Subject: Re: bug#55825: [PATCH] Reconvert EPUB buffers when user CSS is changed

From: Kjartan Oli Agustsson <[email-masked]>
Date: Wed, 08 Jun 2022 23:28:08 +0000

Kjartan Oli Agustsson <[email-masked]> writes:

> No, but it should catch the changes I'm trying to watch for so I'll try that.

I just finished a basic test of using 'attribute-change, for some reason
it does not seem to detect when I change the contents of the specified
CSS file and save the buffer.

-- 
Kjartan Óli Ágústsson

GPG Key fingerprint: 4801 0D71 49C0 1DD6 E5FD  6AC9 D757 2FE3 605E E6B0